### Method

# Foundry VcsReference resolve

#### Declaration [src]

    DexFuture*
    foundry_vcs_reference_resolve (
      FoundryVcsReference* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to a `FoundryVcsReference` or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.